Subject: [pim] Doubt in RFC 3973.

From: "sandeep kumar" <[email-masked]>
Date: Tue, 9 Sep 2008 14:16:53 +0530

Hi,

I have a doubt in section 4.6.4.1 and 4.6.4.2, it is regarding "receiving
preffered assert or state refresh message".

it is given that "evalute any changes in its upstream (S, G) state machine".
what the statement want to convey.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

---

From: "Nicholas, Jonathan - CS" <[email-masked]>
Date: Tue, 9 Sep 2008 07:43:41 -0400

Receiving an Assert or State Refresh can change the upstream state machine.

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of sandeep kumar
Sent: Tuesday, September 09, 2008 4:47 AM
To: [email-masked]
Subject: [pim] Doubt in RFC 3973.

Hi,

I have a doubt in section 4.6.4.1<http://4.6.4.1> and 4.6.4.2<http://4.6.4.2>, it is regarding "receiving preffered assert or state refresh message".

________________________________
This e-mail and any files transmitted with it may be proprietary and are intended solely for the use of the individual or entity to whom they are addressed. If you have received this e-mail in error please notify the sender.
Please note that any views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of ITT Corporation. The recipient should check this e-mail and any attachments for the presence of viruses. ITT accepts no liability for any damage caused by any virus transmitted by this e-mail.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim